table.risultatiricerca {
	width:100%;
	margin-top:2em;
	border-spacing: 0.2em;
	border-collapse:separate;
}
table.risultatiricerca tr.dispari td {
	background:#EBEBEB;
}
table.risultatiricerca th {
	text-align:center;
	border-bottom:0.6em solid #10549F;
	padding:0.2em;
	vertical-align:bottom;
}
table.risultatiricerca td{
	padding:0.2em 0.5em;
}
table.risultatiricerca td.sezione,
table.risultatiricerca td.numerodipubblicazione{
	white-space:nowrap;
}

table#mascheraricercaavanzata {
	width:100%;
	border-spacing: 0.2em;
	border-collapse:separate;
}
table#mascheraricercaavanzata th {
	text-align:center;
	border-bottom:0.6em solid #DDDDDD;
	padding:0.2em;
	vertical-align:bottom;
}
table#mascheraricercaavanzata td {
	background:#EBEBEB;
	padding:0.2em 0.5em;
	white-space:nowrap;
	text-align:center;
}
#parolechiave {
	width:96%
}
#qualesezione {
	width:20em;
}
td.max {
	width:100%
}
